sha256: 4280471165aefc2cf6e141ca7ce506d9d4afb3639b961185dcc18528111efebc
real_size: null
zip_size: 463430777
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep68/open_data_millesime_2026-02-a_dep68_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep68/open_data_millesime_2026-02-a_dep68_gpkg_metadata.yml
